RubyGems Navigation menu

repackage 的反向依赖 Latest version of the following gems require repackage

下载总次数 15,445

这个版本 1,155

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

GPL-2.0

需要的 Ruby 版本: >= 2.6.3

需要的 RubyGems 版本: >= 3.0.3

相关链接: